<template>
  <div class="hello">
    <img
      alt="Bundesarchiv fuer Einheitsbewaeltigung Logo"
      src="@/assets/logo.png"
    />
    <h3>
     Bitte entnehmen Sie dem Drucker den Auftrag für Ihren nächsten Arbeitstag.
    </h3>
    <hr />
    <br />
  </div>
</template>

<script>
import { onMounted } from "@vue/runtime-core";
import { useRouter } from "vue-router";
import { useStore } from "vuex";

export default {
  setup() {
    const router = useRouter();
    const store = useStore();

    onMounted(() => {
      setTimeout(() => {
        store.dispatch("resetState");
        router.push("/");
      }, 60000);
    });
  },
};
</script>
